img { border: 0px; }

b{
	background-color: transparent;
}

h2{
	font-family: Verdana, sans-serif; font-size: 23px; color:#4F98FF;
	letter-spacing:-0.02em;
	background-color: transparent;
	margin-top:0; margin-bottom:0;
}

table {	
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;
	-icab-border-radius:5px;
	border-radius:5px;
}

table.admin_plugin_locale_info
{
	border-spacing : 5px;
	border-width : 1px;
	border-style : dashed;
}

table.admin_plugin_locale_info th
{
	font-weight : normal;
	white-space : nowrap;
	width : 1%;
	text-align : left;
	vertical-align : top;
}

table.admin_plugin_locale_info td
{
	vertical-align : top;

}

table.full_plugin_info 
{
	align : left;
	border-spacing : 5px;
}

table.full_plugin_info th 
{
	font-weight : bold;
	text-align : left;
	vertical-align : top;
	white-space: nowrap;
}

table.full_plugin_info td 
{
	text-align : left;
	vertical-align : top;
}

table.full_file_info 
{
	border : 1px solid;
	align : left;
	background-color : #F4F4F4;
	border-color:#A7B2C4;
	border-style:dashed;
	border-spacing : 5px;
}

table.full_file_info th 
{
	font-weight : bold;
	text-align : left;
	vertical-align : top;
	white-space: nowrap;
	width : 1%;
}

table.full_file_info td 
{
}

table.short_plugin_info 
{
	border : 1px solid;
	align : left;
	background-color : #F4F4F4;
	border-color:#A7B2C4;
	border-style:dashed;
	border-spacing : 5px;
}

table.short_plugin_info th 
{
	font-weight : bold;
	text-align : left;
	vertical-align : top;
	width : 1%;
}

table.short_plugin_info td 
{
}


table.full_comment_info 
{
	border : 1px solid;
	align : left;
	border-style:dashed;

	border-spacing : 5px;
}

table.full_comment_info th 
{
	font-weight : bold;
	text-align : left;
	vertical-align : top;
	width : 1%;
}

table.full_comment_info td 
{
	text-align : left;
	vertical-align : top;
}



.body_upload {
	font-family: Verdana, sans-serif; 
	font-size: 13px;
	margin-left:0%; 
	margin-right:0%; 
	margin-top:0;
margin:0;
padding:0;
}

.body_html {
	font-family: Verdana, sans-serif; 
	font-size: 13px;
	margin-left:0%; 
	margin-right:0%; 
	margin-top:0;
margin:0;
padding:0;
}


.body_set {
	font-family: Verdana, sans-serif; 
	font-size: 13px;
	margin-left:10%; 
	margin-right:10%; 
	margin-top:0;
	background-color: transparent;
	color:#525556;
}

textarea { background-color:white; }

/*
div {
	font-family: Verdana, sans-serif; 
	font-size: 13px;
	color:inherit;
	background-color: transparent;
	vertical-align: top;
}
*/


table {
	font-family: Verdana, sans-serif; 
	font-size: 13px;
	color:inherit;
	background-color: transparent;
	margin-right:0px; 
	margin-top:0px;
	margin-left:0px;
	border-spacing : 0px;
	padding : 0px;
}

.stats_table {
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	color:inherit;
	background-color: transparent;
	margin-right:0; 
	margin-top:0;
}


.comment_table {
	font-family: Verdana, sans-serif; 
	font-size: 13px;
	color:inherit;
	border-style:dashed;
	border-width:1px;
	background-color: #FFF2C4;
	border-color:#A7B2C4;
/*	border-color:#FFD447;*/
	-webkit-border-radius:10px;
	-moz-border-radius:10px;


}


.body_table {
	font-family: Verdana, sans-serif; 
	font-size: 13px;
	color:inherit;
	border-style:dashed;
	border-width:1px;
	background-color: white;
	border-color:#A7B2C4;

	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}

.page_table {
	font-family: Verdana, sans-serif; 
	font-size: 13px;
	color:inherit;
	border-style:dashed;
	border-width:1px;
	background-color: transparent;
	border-color:#A7B2C4;
}


.plugin_table {
	font-family: Verdana, sans-serif; 
	font-size: 13px;
	color:inherit;
	border-style:dashed;
	border-width:1px;
	background-color: #F4F4F4;
	border-color:#A7B2C4;
}


table.header_table {
	color:inherit;
}

table.header_table a {
	font-family: Verdana, sans-serif; 
	color : white;
	font-size : 11px;
	font-weight : bold;
}

table.header_table td {
	background-color:#A7B2C4;
}


ul { list-style:disc; }

.body_link {
	color:#448AD6;
	background-color: transparent;
	font-size: 11px;
}

a {
	color:#4F98FF;
	background-color: transparent;
	font-size: 13px;
}

.body_link_small {
	color:#4F98FF;
	background-color:transparent;
	font-weight:bold;
	font-size: 10px;
}


.body_link_small_grey {
	color:gray;
	background-color:transparent;
	font-weight: normal;
	font-size: 10px;
}

.body_text_small_grey {
	font-family: Verdana, sans-serif; 
	color:gray;
	background-color:transparent;
	font-weight: normal;
	font-size:11px;
}


.body_link_large {
	font-family: Verdana, sans-serif; font-size: 23px; font-weight:bold; color:#4F98FF;
	letter-spacing:-0.02em;
	margin-top:0;
	margin-bottom:0;
	background-color: transparent;
}

.body_comment {
	color:gray;
	font-size: 10px;
	background-color: transparent;
}


.footer {
	background-image:url(../files/images/line3.png);
	background-repeat:repeat-x;
}

.top {
	background-image:url(../files/images/linex.png);
	background-repeat:repeat-x;
	height:6px;
	line-height:0%;
	font-size:0;
	margin : 0px;
}


.header {
	background-image:url(../files/images/line4.png);
	background-repeat:repeat-x;
}


.header_link { 
	color:white;
	font-family: Verdana, sans-serif;
	font-weight:bold;
	font-size: 13px;
	background-color:#A7B2C4;
}

form {
	margin-top:0;
	margin-bottom:0;
}


.window_table {
	font-family: Verdana, sans-serif; 
	font-size: 15px;
	color:inherit;
	border-style:dashed;
	border-width:1px;
	background-color: white;
	border-color:#A7B2C4;
}


#__cloak {
	position: absolute;
	background: black url(../files/images/blackdot.gif); 
	z-index:5;   
	left: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=70); 
	top: 0px;
	opacity: 0.7;
	visibility:hidden;
	display:block;
	overflow:hidden;  
}

input, textarea {
 	font-family: Calibry, Verdana, sans-serif;
}

div { margin-top:0; margin-bottom:0; }

dt { margin-left:11px; }
dd { margin-right: 11px; margin-top:-20px; margin-left:50px; }

input { margin-left:0px; }

.adderelement {
    height: auto !important; 
    margin: 3px;
    padding: 1px 3px;
    background-color: lightgray; /*#eff2f7;*/
    color: #000;
    cursor: default;
    border: 1px solid #ccd5e4;
    font-size: 13px;
    font-family: Calibri;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align:left;
}

.adderbutton {
    color: #a6b3cf;
    margin-left: 5px;
    cursor: pointer;
    font-weight:bold;
}

